=== debian/changelog ===
chr (0.1.79-1) unstable; urgency=medium

  * New upstream version 0.1.79
    - fix: FTBFS on riscv64 due to test timeout, thanks Aurelien Jarno.
      (Closes: #1071085)
  * Bump standards version to 4.7.0.
  * Add tar to uploaders.
  * d/control:
    - update long description.
    - update Vcs fields to https://salsa.debian.org/debian/chr

 -- Christoph Hueffelmann <chr@istoph.de>  Thu, 30 May 2024 10:19:46 +0000

chr (0.1.78-1) unstable; urgency=medium

  * New upstream version 0.1.78
  * remove: Hardcode build-depends on library pkg libqt5concurrent5, blocks
    time_64 transition
    (Closes: #1069055)

 -- Christoph Hueffelmann <chr@istoph.de>  Mon, 15 Apr 2024 21:00:00 +0200

chr (0.1.77-1) unstable; urgency=medium

  * Initial release.
    (Closes: #1059361)

 -- Christoph Hueffelmann <chr@istoph.de>  Mon, 26 Feb 2024 20:26:31 +0100
