=== debian/tests/control ===

Tests: test-chr
Depends: chr
Restrictions: superficial

Tests: test-chr-tiny
Depends: chr-tiny
Restrictions: superficial
