=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/editor-$1\.tar\.gz/ \
  https://github.com/istoph/editor/tags .*/v?(\d\S+)\.tar\.gz
