## chr 0.1.80

=== meson_options.txt ===
# SPDX-License-Identifier: BSL-1.0

option('rpath', type : 'string', value : '')
option('syntax_highlighting', type: 'boolean', value: false, description: 'enable syntax highlighting (needs KF5SyntaxHighlighting)')
option('system-catch2', type : 'feature', value : 'disabled')
option('tests', type : 'boolean', value : true)
option('version', type : 'string', value : 'git')
