=== debian/changelog ===
chr (0.1.80-1) unstable; urgency=medium

  * New upstream version 0.1.80
    - update tuiwidgets dependency to 0.2.2
  * Bump standards version to 4.7.2
  * Update d/copyright

 -- Christoph Hueffelmann <chr@istoph.de>  Mon, 07 Apr 2025 17:27:09 +0000
