=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Martin Hostettler <textshell@uchuujin.de>, Alex Myczko <tar@debian.org>
 Section: editors
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -17,7 +17,7 @@
  catch2,
  libtermpaint-dev,
  libposixsignalmanager-dev,
- libtuiwidgets-dev (>=0.2.1~),
+ libtuiwidgets-dev (>=0.2.2~),
  libkf5syntaxhighlighting-dev,
  libkf5syntaxhighlighting-tools
 Homepage: https://github.com/istoph/editor
