=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

build_edit=$(CURDIR)/build-edit
build_tiny=$(CURDIR)/build-tiny

CONFFLAGS_edit = -Dversion=$(DEB_VERSION_UPSTREAM) -Dsyntax_highlighting=true
CONFFLAGS_tiny = -Dversion=$(DEB_VERSION_UPSTREAM)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --builddirectory=$(build_edit) -- $(CONFFLAGS_edit)
	dh_auto_configure --builddirectory=$(build_tiny) -- $(CONFFLAGS_tiny)

override_dh_auto_build:
	dh_auto_build --builddirectory=$(build_edit)
	dh_auto_build --builddirectory=$(build_tiny)

override_dh_auto_test:
	dh_auto_test --builddirectory=$(build_edit)
	dh_auto_test --builddirectory=$(build_tiny)

override_dh_auto_install:
	dh_auto_install --builddirectory=$(build_edit) --destdir=debian/chr
	dh_auto_install --builddirectory=$(build_tiny) --destdir=debian/chr-tiny

override_dh_auto_clean:
	dh_auto_clean --builddirectory=$(build_edit)
	dh_auto_clean --builddirectory=$(build_tiny)
