=== debian/changelog ===
chr (0.1.81-1) unstable; urgency=medium

  * New upstream version 0.1.81
  * Build using Qt6.
  * Update upstream github url.

 -- Christoph Hueffelmann <chr@istoph.de>  Mon, 17 Nov 2025 20:23:40 +0100
