=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Section: editors
 Priority: optional
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  cmake,
  meson,
  ninja-build,
  pkgconf,
- qt5-qmake,
- qttools5-dev-tools,
- qtbase5-dev,
+ qmake6,
+ qt6-base-dev,
+ qt6-tools-dev-tools,
+ qt6-5compat-dev,
  catch2,
  libtermpaint-dev,
- libposixsignalmanager-dev,
- libtuiwidgets-dev (>=0.2.2~),
- libkf5syntaxhighlighting-dev,
- libkf5syntaxhighlighting-tools
+ libposixsignalmanager-qt6-dev,
+ libtuiwidgets-qt6-0a,
+ libtuiwidgets-qt6-dev,
+ libkf6syntaxhighlighting-dev,
+ libkf6syntaxhighlighting-tools
 Homepage: https://github.com/istoph/editor
 Vcs-Git: https://salsa.debian.org/debian/chr.git
 Vcs-Browser: https://salsa.debian.org/debian/chr
