=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 build_edit=$(CURDIR)/build-edit
 build_tiny=$(CURDIR)/build-tiny
 
-CONFFLAGS_edit = -Dversion=$(DEB_VERSION_UPSTREAM) -Dsyntax_highlighting=true
-CONFFLAGS_tiny = -Dversion=$(DEB_VERSION_UPSTREAM)
+CONFFLAGS_edit = -Dversion=$(DEB_VERSION_UPSTREAM) -Dqt=qt6 -Dsyntax_highlighting=true
+CONFFLAGS_tiny = -Dversion=$(DEB_VERSION_UPSTREAM) -Dqt=qt6
 
 %:
 	dh $@
