=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/chr-$1\.tar\.gz/ \
  https://github.com/chr-editor/chr/tags .*/v?(\d\S+)\.tar\.gz
